### Virtual Method

# Cogl Onscreen get_window_handles

#### Declaration [src]

    gboolean
    get_window_handles (
      CoglOnscreen* onscreen,
      gpointer* device_out,
      gpointer* window_out
    )

#### Description

No description available.

#### Parameters

`device_out`

  Type: `gpointer*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`window_out`

  Type: `gpointer*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.